Noté 3 sur 5 étoiles

Please update to be compatible with the newest Firefox

Cette critique est pour une version précédente du module (1.0rc1.1-signed.1-signed).